<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <ui:composition template="/templates/generalTemplate.xhtml">
        <ui:define name="body">  
            <ui:include src="/web/usuarios/List.xhtml"/>
        </ui:define>
    </ui:composition>
</html>